

.account{}
.account__inner{
	padding: 25px 0 0 0;
}
.account__head{
	font-weight: 600;
	font-size: 28px;
	line-height: 34px;
	color: var(--main-black-color);
}
.account__list{
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	margin: 0 -10px 0 -10px;
	padding: 5px 0 0 0;
}

.account__item{}
.account-item{
	padding: 20px 10px 0 10px;
	width: calc(100% / 5);
}
.account__item{}
.account-item{}
.account-item.account-item_private{}
.account-item.account-item_orders{}
.account-item.account-item_orders-history{}
.account-item.account-item_favourite{}
.account-item.account-item_subscribe{}
.account-item__link{
	position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 0 auto 0 auto;
	border-radius: 20px;
	-webkit-clip-path: inset(0% 0% 0% 0% round 20px); /* preventing cursor pointer on empty rounded corners */
	padding: 40px 20px 0 20px;
	max-width: 215px;
	min-height: 185px;
	overflow: hidden;
	z-index: 1; /* preventing cursor pointer on empty rounded corners */
}
.account-item__bg{
	position: absolute;
	left: 50%;
	top: 0;
	height: 100%;
	transform: translate(-50%, 0);
}
.account-item__bg-img{
	max-width: none;
    height: 100%;
}
.account-item__icon{
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
	box-shadow: 0px 0px 12px rgba(255, 135, 178, 0.63);
	border-radius: 50%;
	width: 75px;
	height: 75px;
	background-color: var(--main-white-color);
	transition: var(--main-transition);
}
.account-item.account-item_private .account-item__icon{
	box-shadow: 0px 0px 12px #FBB7D7;
}
.account-item.account-item_orders .account-item__icon{
	box-shadow: 0px 0px 12px #F8B1E4;
}
.account-item.account-item_orders-history .account-item__icon{
	box-shadow: 0px 0px 12px #BCA5D8;
}
.account-item.account-item_favourite .account-item__icon{
	box-shadow: 0px 0px 12px #A0A1CB;
}
.account-item.account-item_subscribe .account-item__icon{
	box-shadow: 0px 0px 12px #9484A8;
}
.account-item__link:hover .account-item__icon,
.account-item.active .account-item__icon{
	box-shadow: 0px 0px 12px var(--secondary-color);
}
.account-item__icon-svg{}
.account-item.account-item_orders .account-item__icon-svg{
	margin: 0 0 3px 0;
}
.account-item.account-item_orders-history .account-item__icon-svg{
	margin: 0 0 4px 0;
}
.account-item.account-item_favourite .account-item__icon-svg{
	margin: 0 0 4px 2px;
}
.account-item__icon-path{
	transition: var(--main-transition);
}
.account-item.account-item_private .account-item__icon-path{
	fill: #FBB7D7;
}
.account-item.account-item_orders .account-item__icon-path{
	fill: #F8B1E4;
}
.account-item.account-item_orders-history .account-item__icon-path{
	fill: #BCA5D8;
}
.account-item.account-item_favourite .account-item__icon-path{
	fill: #A0A1CB;
}
.account-item.account-item_subscribe .account-item__icon-path{
	fill: #9484A8;
}
.account-item__name{
	position: relative;
	display: block;
	margin: auto  0 0 0;
	border-radius: 20px 20px 0 0;
	padding: 12px 10px 9px 10px;
	width: 100%;
	background-color: var(--main-white-color);
	font-weight: 600;
	font-size: 13px;
	line-height: 16px;
	letter-spacing: 0.03em;
	text-transform: uppercase;
	color: var(--main-black-color);
	text-align: center;
	transition: var(--main-transition);
}
.account-item__link:hover .account-item__name,
.account-item.active .account-item__name{
	background-color: var(--secondary-color);
	color: var(--main-white-color);
}
.favorites{}
.favorites__inner{}
.favorites__head{}
.favorites__text{
	font-size: 18px;
	line-height: 22px;
	color: var(--main-black-color);
}
.favorites__referer-link.button_oval{
	background: var(--secondary-color);
	color: var(--main-white-color);
	margin-top: 25px;
}
.account-subscribe{}
.account-subscribe__inner{}
.account-subscribe__head{}

.favorites__inner,
.account-subscribe__inner{
	padding: 70px 0 85px 0;
}
.favorites__head,
.account-subscribe__head{
	padding: 0 0 35px 0;
	font-weight: 600;
	font-size: 18px;
	line-height: 22px;
	letter-spacing: 0.1em;
	color: var(--main-black-color);
	text-transform: uppercase;
}

.account-subscribe__text{
	font-size: 18px;
	line-height: 22px;
	color: var(--main-black-color);
}
.account-subscribe__referer-link.button_oval{
	background: var(--secondary-color);
	color: var(--main-white-color);
	margin-top: 25px;
}

/* @media only screen and (max-width: 1279px){
	.account-item{
		width: calc(100% / 4);
	}
} */
@media only screen and (max-width: 1023px){
	.account-item__link{
		padding: 0 0 0 0;
		min-height: 0;
		overflow: visible;
		-webkit-clip-path: none;
	}
	.account-item__bg{
		height: auto;
	}
	.account-item__bg-img{
		display: none;
	}
	.account-item__name{
		padding: 20px 0 0 0;
		background-color: transparent;
		color: var(--main-black-color);
	}
	.account-item__link:hover .account-item__name{
		background-color: transparent;
		color: var(--main-black-color);
	}
	.account-item__link:hover .account-item__name,
	.account-item.active .account-item__name{
		background-color: transparent;
		color: var(--secondary-color);
	}
}
@media only screen and (max-width: 767px){
	.account-item{
		width: calc(100% / 3);
	}
}
@media only screen and (max-width: 599px){
	.account__inner{
		padding: 0 0 0 0;
	}
	.favorites__inner, .account-subscribe__inner {
		padding: 40px 0 85px 0;
	}
	.favorites__head, .account-subscribe__head {
		color: var(--main-black-color);
	}
	.account__head{
		display: none;
	}
	.account__list{
		margin: 0 -5px 0 -5px;
		padding: 0 0 0 0;
	}
	.account-item{
		padding: 20px 5px 0 5px;
	}
	.account-item__icon{
		width: 65px;
		height: 65px;
	}
	.account-item__link:hover .account-item__icon-path,
	.account__item.active .account-item__icon-path{
		fill: var(--secondary-color);
	}
	.account-item__name{
		padding: 10px 0 0 0;
		font-size: 11px;
	}
}

/* .sale-personal-section-index-block{
	opacity: .8;
	padding: 0;
	margin: 15px 0;
	text-align: center;
	text-transform: uppercase;
	-webkit-transition: all 0.3s;
	   -moz-transition: all 0.3s;
		-ms-transition: all 0.3s;
		 -o-transition: all 0.3s;
			transition: all 0.3s;
	color: var(--main-white-color);
	background-size: cover;
	border-radius: 3px;
	height: 87%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	justify-content: space-around;
}

@media (max-width: 992px)
{
	.sale-personal-section-index-block{
		height: auto;
		margin: 8px 0;
	}
}

.sale-personal-section-index-block.bx-theme-green{
	background: url(images/wt_green.png) center top;
}
.sale-personal-section-index-block.bx-theme-blue{
	background: url(images/wt_blue.png) center top;
}
.sale-personal-section-index-block.bx-theme-red{
	background: url(images/wt_red.png) center top;
}
.sale-personal-section-index-block.bx-theme-yellow{
	background: url(images/wt_yellow.png) center top;
}
.sale-personal-section-index-block.bx-theme-black{
	background: url(images/wt_black.png) center top;
}
.sale-personal-section-index-block:hover{
	opacity: 1;
}
.sale-personal-section-index-block-link,
.sale-personal-section-index-block-link:hover,
.sale-personal-section-index-block-link:active,
.sale-personal-section-index-block-link:focus,
.sale-personal-section-index-block-link:visited{
	text-decoration: none;
	display: block;
	padding:25px 15px;
	color: var(--main-white-color);
}
.sale-personal-section-index-block-link{color: var(--main-white-color);}
.sale-personal-section-index-block-ico{font-size: 64px;}
.sale-personal-section-index-block-name{font-size: 16px;}
.sale-personal-section-account-sub-header{
	margin-top:40px;
}

.sale-personal-section-row-flex{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	flex-flow: row wrap;
} */